#!/bin/sh
echo 'name: hS3
version: 0.5.7
id: hS3-0.5.7-01dce086e1192262410161186dd7495a

license: BSD3
copyright: Copyright (c) 2008, Greg Heartsfield
maintainer: Greg Heartsfield <scsibug@imap.cc>
stability: Alpha
homepage: http://gregheartsfield.com/hS3/
package-url:
synopsis: Interface to Amazon'\''s Simple Storage Service (S3)
description: This is the Haskell S3 library.  It provides an
             interface to Amazon'\''s Simple Storage Service (S3), allowing Haskell
             developers to reliably store and retrieve arbitrary amounts of
             data from anywhere on the Internet.
category: Network, Web
author: Greg Heartsfield <scsibug@imap.cc>
exposed: True
exposed-modules: Network.AWS.S3Object Network.AWS.S3Bucket
                 Network.AWS.AWSResult Network.AWS.AWSConnection
                 Network.AWS.Authentication Network.AWS.ArrowUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hS3-0.5.7
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hS3-0.5.7
              /usr/local/lib
hs-libraries: HShS3-0.5.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Crypto-4.2.5.1-edeb4cfe4b3d251f50b3ae1568a1293a
         HTTP-4000.2.5-c96b8901accf3de70c8991d0dbd5797d
         MissingH-1.2.0.0-7d2ff31b0f2a4f3731264b6b142db53b
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         dataenc-0.14.0.5-d1612412f0a61b74c7d261b131b72302
         hxt-9.3.1.1-98c26a68ea5fc92eb87bee3499a7175f
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         old-time-1.1.0.0-703543375fafbcbe67bc51a758e84f10
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         regex-compat-0.95.1-7e067d726f01aa046c9d3207860a884e
         utf8-string-0.3.7-04a3142a70bb175cd8cce44559228e78
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hS3-0.5.7/html/hS3.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hS3-0.5.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
